import os
import platform

from django import get_version as django_version
from django.shortcuts import render
from django.utils import timezone


def index(request):
    context = {}
    return render(request, "core/index.html", context)

def features(request):
    context = {}
    return render(request, "core/features.html", context)
